@charset "utf-8";

*,
::before,
::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
    color: #000;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    background: #000;
    scroll-behavior: smooth;
    scroll-padding-top: 8rem;
}

@media only screen and (max-width: 750px) {
    html {
        font-size: 1.33vw;
    }
}

_::-webkit-full-page-media,
_:future,
:root html {
    scroll-padding-top: 4rem;
}

body {
    position: relative;
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    font-size: 1.4rem;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: inherit;
    display: block;
    cursor: pointer;
}

a,button,.button,.linkButton,.backToTop{
    &:hover{
        cursor: pointer;
        > *{
            cursor: pointer;
        }
    }
}

ul,
ol {
    list-style: none;
}

img {
    width: 100%;
    vertical-align: bottom;
}

button {
    appearance: none;
    background-color: transparent;
    border: none;
}

.heading {
    font-size: 0;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb--s {
    margin-bottom: 4rem;
}

.mt--s {
    margin-top: 4rem;
}

.narrow {
    letter-spacing: -.05em;
}

/* header */
.header {
    max-width: 750px;
    position: fixed;
    display: flex;
    justify-content: flex-end;
    gap: 24rem;
    align-items: center;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    background: #000;
    text-align: center;
    padding: .5rem 1.5rem;
    width: 101%;
    height: 8rem;
}

.logo--link {
    width: 20%;
}

.hamburger {
    cursor: pointer;
    height: 3.9rem;
    width: 4.7rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
}

.hamburger__bar {
    display: inline-block;
    width: 100%;
    height: .3rem;
    transition: all .2s;
    border-radius: 5rem;
    background:#ffff00;
}


.hamburger.active .hamburger__bar.bar2 {
    opacity: 0;
}

.hamburger.active .hamburger__bar.bar1 {
    transform: rotate(45deg) translateY(.2rem);
    transform-origin: left;
}

.hamburger.active .hamburger__bar.bar3 {
    transform: rotate(-45deg)translateY(-.2rem);
    transform-origin: left;
}

.nav {
    position: fixed;
    width: 100%;
    max-width: 750px;
    height: 100vh;
    top: 7.9rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(50%);
    transition: .4s;
    background: url(../images/menu/menu_bg.png) top center/cover no-repeat;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
}

.nav.active {
    opacity: 1;
    transform: translateX(-50%);
    pointer-events: all;
}

.nav__lists {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 44.3rem;
    height: 84.2rem;
}

.nav_list{
    position: relative;
}
.nav_list::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    width: 23.9rem;
    height: 42.2rem;
    background: rgba(0,0,0,0.3);

    -webkit-mask-image: url("../images/menu/menu_mask.png");
    mask-image: url("../images/menu/menu_mask.png");

    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

    -webkit-mask-position: center;
    mask-position: center;

    -webkit-mask-size: contain;
    mask-size: contain;
}

.nav__img {
    object-fit: contain;
}

.nav__img.nav__img--01{
    height: 9.9rem;
}
.nav__img.nav__img--02{
    height: 9.8rem;
}

.main {
    padding-top: 8rem;
    overflow-x: hidden;
}

.btn {
    width: 45rem;
    height: 7rem;
    margin: 7rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10rem;
    color: #FFFF00;
    background-color: #000;
    font-weight: 700;
    font-size: 4rem;
}

.text {
    font-weight: 500;
    font-size: 2.8rem;
}

.annotation {
    font-size: 1.8rem;
    font-weight: 400;
}

.bold{
    font-weight: bold;
}


/* keyVisual */
.keyVisual{
    position: relative;
}
.warning__wrapper {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 4rem 3rem 3.5rem 5rem;
    transform: translate(-50%,0);
}

.warning__img {
    width: 12.3%;
    object-fit: contain;
}

.warning__text {
    color: #fff;
    width: 100%;
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 1.4;
}
.warning__text .bold{
    font-weight: 600;
}

/* linkButtons */
.linkButtons {
    background: url(../images/linkBtns/links_bg.png) top center/100% no-repeat;
    padding-bottom: 83.9rem;
    padding-top: 5rem;
}

.linkButton {
    padding: 0 5rem 0rem;
    margin-bottom: 3rem;
}

/* apply */
.apply {
    position: relative;
    background: transparent url(../images/apply/apply_bg.png) top center/cover no-repeat;
}
.apply .heading{
    padding: 0;
    width: 100%;
    position: relative;
    z-index: 1;
}
.apply .text{
    text-align: center;
}
.apply__inner {
    margin: 6.3rem 10rem 11rem;
    color: #fff;
}

.apply__inner * {
    width: 100%;
}
.btn--apply.submitBtn{
    transform: translate(1rem, -1.8rem);
    margin-bottom: -1.7rem;

}
.apply__label {
    font-weight: bold;
    font-size: 3.2rem;
    text-align: center;
    display: block;
    margin: 3rem 0 -0.5rem;
}

.input--code {
    text-align: center;
    padding: 1.7rem 0;
    margin-top: 1.6rem;
    font-size: 3.8rem;
    border-radius: 1.5rem;
    border: .3rem solid #CACACA;
    letter-spacing: 1rem;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

::placeholder {
    color: #CACACA;
}

.termCheck {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.8rem;
    letter-spacing: .3rem;
    color: #fff;
}

input[type="checkbox"] {
    position: relative;
    cursor: pointer;
    width: 3.2rem;
    height: 3.2rem;
    margin: .3rem 2.4rem 0 0;
    background-color: #fff;
    border: .3rem solid #CACACA;
    border-radius: 0;
    padding: 0;
    appearance: none;
    color: #000
}

input[type="checkbox"]:checked:before {
    position: absolute;
    top: .2rem;
    left: .7rem;
    transform: rotate(50deg);
    width: 1.3rem;
    height: 2rem;
    border-right: .5rem solid #000;
    border-bottom: .5rem solid #000;
    content: '';
}

.link--term {
    position: static;
    text-decoration: underline;
    color: #FFF;
}

.btn--apply img {
    width: 57rem;
    display: block;
    margin: 0 auto ;
}

.apply-hide{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
}
.apply-hide__textwrap{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.apply-hide__heading{
    font-size: 6rem;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 2.6rem;
}
.apply-hide__text{
    font-size: 2.4rem;
}
/* prize-to-howtoapply */
.bg-wrapper{
    position: relative;
    display: grid;
    padding: 0 0 5rem;
    background:  url(../images/prize/prize_bg.png) bottom center/cover no-repeat;
    background-color: #fff;
}   


/* prize */
.prize {
    background: url(../images/prize/prize_bg-inner.png)top center/ cover;
    background-position-y: -5rem;
    margin: 0 auto 8.8rem;
    text-align: center;
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 0 5rem 10.1rem;
    margin-top: 5rem;
}

.heading--prize {
    position: relative;
    z-index: 1;
}

.prize__lead {
    padding: 6.4rem 5rem 6.1rem;
}

.prize__wrapper {
    position: relative;
    padding: 0 7.5rem;
    margin-bottom: 6.2rem;
}
.prize__wrapper.prize--04{
    padding:2.7rem 2.5rem 0;
}
.prize__wrapper .heading{
    width: 100%;
}

.prize__title {
    font-size: 3.2rem;
    margin-top: 2.8rem;
    line-height: 1;
}
.prize__size {
    margin-top: 1rem;
    font-size: 1.8rem;
    line-height: 1.33;
    letter-spacing: 0;
    text-wrap: nowrap;
}

.prize__wallpaper{
    padding: 0;
    margin-bottom: 10.1rem;
}
.prize__wallpaper .heading{
    margin-bottom: 3.2rem;
    padding: 0 4.5rem 0 3rem;
}   
.prize .btn--apply{
    margin: 10rem 0 0;
}
.prize .btn--apply img{
    width: 39rem;
    box-shadow: 10px 10px 3rem rgba(0, 0, 0, 0.4);
    border-radius: 3rem;
}

.prize__img {
    width: 100%;
    padding: 4.75rem 0 0;
    position: relative;
}

.prize--03 .prize__img{
    padding-top: 0;
}

.prize__badge-35::after{
    content: "";
    display: block;
    position: absolute;
    bottom: -2.45rem;
    right: -2.75rem;
    width: 13rem;
    height: 13rem;
}

.prize--01 .prize__badge-35::after{
    background: url(../images/prize/badge_35--01.png)top center/100% no-repeat;   
}
.prize--02 .prize__badge-35::after{
    background: url(../images/prize/badge_35--02.png)top center/100% no-repeat;   
}
.prize--03 .prize__badge-35::after{
    background: url(../images/prize/badge_35--03.png)top center/100% no-repeat;   
}
.prizeMore__img{
    width: 100%;
    position: relative;
    padding: 0 5rem;
}

/* howToApply */
.howToApply {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    max-width: calc(100% - 10rem);
}

.howToApply__inner {
    padding: 4.92rem 5rem 7rem;
    background-color: #fff;
}

.product-wrapper{
    background: #fff;
    margin-bottom: 7rem;
}
.product__img {
    width: 100%;
    padding-left: 1.4rem;
}

.howToApply__inner.product .text {
    font-weight: 400;
    line-height: 1.4;
    margin-top: -1rem;
    padding: 0 1rem 0 2.5rem;
}

.seals__wrapper {
    margin-top: 5.4rem;
    padding: 4rem 4rem 4.5rem;
    position: relative;
    background: #ffff00;
}

.seals__wrapper::after {
    content: "";
    position: absolute;
    top: -3.7rem;
    right: 8.4rem;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 2.5rem solid transparent;
    border-left: 2.5rem solid transparent;
    border-bottom: 4.3rem solid #ffff00;
    border-top: 0;
}

.seals__heading {
    font-size: 3.2rem;
    text-align: center;
    margin-bottom:3.4rem;
    letter-spacing: 0;
    white-space: nowrap;
}

.seals__img {
    width: 35.25rem;
    margin-left: 6.4rem;
    margin-bottom:2.2rem;
}


.seals__wrapper .seals__title {
    display: block;
    padding: 0 1rem;
    margin: 0 auto 4rem;
}

.seals__wrapper .annotation{
    display: flex;
    padding: 0 1rem;
}

.seals__wrapper .annotation::before{
    content: "※";
    display: inline-block;
}

.product .btn {
    width: 45rem;
    margin: 7rem auto 0;
    background-color: #323232;
    color: #FFFFFF;
}

.method-wrapper{
    background: #fff;
}

.heading--method {
    padding-bottom: 4.8rem;
}

.method__steps {
    background-color: #fff;
}

.method__step {
    position: relative;
}

.step-wrapper{
    margin-bottom: -1rem;
    padding: 0 4.3rem;
    background: #fff;
    position: relative;
    z-index: 1;
}
.step__arrow{
    position: relative;
    background: #FFFFFF;
    z-index: -1;
    padding-top: 1rem;
    padding-bottom: 3rem;
    margin-top: -1px;
}
.step__arrow .bottom-triangle{
    filter: drop-shadow(0 0 2rem rgba(0, 0, 0, .2));
}
.step__arrow .bottom-triangle::after {
    content: '';
    display: block;
    grid-area: 1/1;
    height: 12rem;
    width: 100%;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    background: #fff;
}

.step__heading {
    display: flex;
    align-items: center;
    font-size: 3.2rem;
    gap: 3.2rem;
    letter-spacing: -.03rem;
    width: max-content;
}
.appX .step__heading{
    font-size: 3rem;
    gap: 2.2rem;
}

.step__headingNum {
    width: 13.75rem;
}

.step__img--0101 {
    margin: 3.5rem 3.5rem 5.8rem;
    width: 87.5%;
}

.step__box {
    border: 2px solid #000;
    padding: 3rem 2.2rem 3rem 2.8rem;
    text-align: justify;
}

.step__text {
    font-size: 2.4rem;
    font-weight: 500;
    letter-spacing: -0.059em;
}

.step__img--02 {
    display: block;
    margin: 4.4rem 0rem 2.8rem 0.7rem;
    width: 91.5%;
}

.method__step--02 .step-wrapper{
    padding-bottom: 2rem;
    padding-top: 2.15rem;
}
.method__step--03 .step-wrapper{
    padding-top: 1.1rem;
    padding-bottom: 2rem;
    height: auto;
}

.method__step--04 .step-wrapper{
    padding-top: 1.3rem;
    padding-bottom: 7rem;
}

.step__img--04 {
    width: 89%;
    display: block;
    margin: 2.8rem auto 0;
}

.step__img--04:first-of-type {
    margin-top: 3.9rem;
}
.step__box--04 {
    margin: -2.5rem 2.6rem 3rem;
    padding: 2rem;
}

.step__box--04 .step__text {
    font-weight: bold;
    font-size: 3.2rem;
    text-align: center;
}

.terms .accordionTitle {
    position: relative;
    background-color: #FFFF00;
    font-weight: bold;
    font-size: 4rem;
    text-align: center;
    padding: 1.5rem 1rem;
    border: 1px solid #FFFF00;
    cursor: pointer;
    color: #000;
    letter-spacing: .08em;
}

.terms .accordionTitle::after {
    position: absolute;
    top: 3.6rem;
    right: 3.1rem;
    content: "";
    width: 3.5rem;
    height: 2.5rem;
    background: url(../images/arrow.svg) center/contain no-repeat;
    color: #000;
}

.terms .accordionTitle.close::after {
    background: none;
    content: "ー";
    font-weight: normal;
    top: .8rem;
}

.terms__wrapper {
    background-color: #FFFF;
}

.accordionBox {
    padding: 4rem 5rem .5rem;
    font-size: 2.8rem;
}

.terms__title {
    font-size: 2.8rem;
    margin-top: 4rem;
}

.terms__text {
    margin-bottom: 4rem;
}

.terms__list ul {
    padding-left: 3rem;
}

.terms__lists--smallDot {
    list-style: disc;
}

.terms__lists--before {
    position: relative;
}

.terms__lists--before .terms__list::before {
    position: absolute;
    left: 0;
}

.terms__lists--textDot > .terms__list::before {
    content: "・";
}

.terms__lists--order {
    list-style: auto;
    padding-left: 3rem;
    margin-bottom: 4rem;
}

.terms__lists--order .terms__list {
    padding-left: 1rem;
}

.terms__lists--star .terms__list::before {
    content: "※";
}

.terms__link {
    display: inline;
    color: #008CFF;
    text-decoration: underline;
    word-break: break-all;
}


/* appX */
.appX {
    position: relative;
    padding: 9.3rem 5rem 7rem;
    z-index: 1;
    width: 100%;
    /* aspect-ratio: 750/3752;*/
    background:  url(../images/appX/appX_bg.png) top center/100% repeat-y;
}
.appX .method__steps {
    z-index: 1;
    position: relative;
}
.appX .heading{
    margin-bottom: 8.3rem;
    padding: 0 5rem 0 5.7rem;
}

.appX__lead{
    padding: 0 2.5rem;
    margin-top: -1rem;
}

.appX__text {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 3.2rem;
    margin: 2.8rem 0 2.4rem;
    line-height: 1;
}

.appX__prize {
    width:100%;
    margin: 3.8rem auto 0;
    display: block;
}

.appX__text:nth-of-type(2) {
    margin: 2rem 0 2.2rem;
    letter-spacing: normal;
}

.appX__whiteBox {
    color: #5a96ff;
    background-color: #fff;
    font-weight: bold;
    font-size: 3.2rem;
    text-align: center;
    width: 100%;
    margin: 0 auto ;
    font-family: "Roboto", sans-serif;
}
.appX__btn-wrapper{
    padding: 10rem 0 9.9rem;
    text-align: center;
}

.btn--appX img {
    width: 100%;
    margin-inline: auto;
    box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.4);
    border-radius: 4rem;
}

.appX__method-wrapper{
    position: relative;
    margin: 0 auto;
    background: #fff;
}

.appX .appX__method-wrapper .heading--method{
    padding: 0; 
    margin-bottom: 4.8rem;
}
.step__heading.flex-start {
    align-items: flex-start;
}

.step__text.tac {
    text-align: center;
    letter-spacing: unset;
    font-weight: normal;
}

.appX .method__step {
    padding-bottom: 0;
}

.method__step {
    z-index: 1;
}

.method__step::before,
.method__step::after {
    z-index: -1;
}

.appX .method__step--01 .step-wrapper{
    padding-bottom: 2rem;
    text-align: center;
}
.appX .method__step--01 .step-wrapper .step__heading{
    text-align: left;
}
.appX .method__step--01 .step__img--01{
    width: 28rem;
    margin: auto;
    padding: 6.5rem 0 3rem;
}
.appX .method__step--01 .step__arrow{
    padding-bottom: 2.5rem;
}
.appX .method__step--02 .step-wrapper{
    padding-bottom: 1rem;
    padding-top: 0.8rem;
}

.appX .method__step--02 .step__img--02{
    width: 40rem;
    margin: 3.5rem auto 2rem;
    display: block;
}

.appX .method__step--03 .step__img--03{
    width: 40rem;
    margin: 6rem auto 0;
    display: block;
}
.appX .method__step--03 .step-wrapper{
    padding-top: 0.5rem;
    padding-bottom: 4.6rem;
}
.appX .terms--appX {
    margin-top: 0;
}
/* terms--appX */
.terms--appX {
    position: relative;
    margin-top: -0.3rem;
}
.terms--appX .accordionTitle{
    background: #FFFF00;
}

.terms--appX ul {
    padding-left: 3rem;
}

.terms--appX .accordionBox {
    padding: 4rem 5rem;
}

.hanayome{
    margin-top: -0.6rem;
}

/* about */
.about {
    background: #323232;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    padding: 7.6rem 5rem 8.7rem;
    line-height: 1.5;
}

.about .box__inner:first-child {
    padding-bottom: 6.4rem;
    border-bottom: .1rem solid #fff;
    margin-bottom: 6rem;
}

.about__header {
    font-size: 2.8rem;
    font-weight: bold;
    padding-bottom: 1.5rem;
}

.about__tel {
    position: relative;
    display: flex;
    font-size: 6rem;
    line-height: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding:1rem 0 3rem;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
}

.about__tel::before {
    content: "";
    display: inline-block;
    width: 4.3rem;
    height: 5rem;
    left: 1.7em;
    background: url(../images/tel.svg) no-repeat center/contain;
}

.about__button{
    width: 70.32%;
    margin: 1.5rem auto 3.2rem;
    padding: 0.4rem 1rem;
    text-align: center;
    background: #fff;
    color: #000;
    border-radius: 3rem;
    font-size: 2.8rem;
    font-weight: bold;
}

.about__button.gray{
    background: #a0a0a0;
    color: #787878;
}
.btn__form {
    height: 5rem;
    background-color: #fff;
    color: #000;
    font-size: 3rem;
    margin: 3rem auto 0;
}

.about__text {
    padding: 3.3rem 1rem 0 6rem;
    text-align: left;
}

.about__title{
    font-size: 2.8rem;
    padding-top: 2rem;
}
.about__attention{
    margin-top: 3rem;
    text-align: left;
    padding:0 10%;
}
/* footer */
.footer {
    text-align: center;
    padding: 5.3rem 0 4rem;
    background: #fff;
    margin-bottom: -.2rem;
}

.footer__logo {
    width: 51%;
}

.copyright {
    font-size: 1.8rem;
    margin-top: 2.4rem;
}

.backToTop {
    position: fixed;
    bottom: 7rem;
    right: -1rem;
    z-index: 100;
}
@media (min-width: 750px) {
    .backToTop{
        transition: translate .5s;
        translate: 0;
    }
    .backToTop:hover {
        translate: 0rem;
    }
}


.backToTop:hover {
    cursor: pointer;
}

.backToTop__img {
    width: 16.1rem;
    height: 16.1rem;
    cursor: pointer;
}

/* animation */
@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3);
    }

    25% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    50% {
        transform: scale3d(0.9, 0.9, 0.9);
    }

    75% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }

    to {
        opacity: 1;
        transform: scaleX(1);
    }
}

.bounceIn{
    opacity: 0;
}

.animated .bounceIn {
    animation-duration: .3s;
    animation-name: bounceIn;
    animation-fill-mode: forwards;
}

.animated .bounceIn.link--appX {
    animation-delay: .1s;
}

.animated .bounceIn.link--nerunoda {
    animation-delay: .2s;
}


/* close */
.close .prize .btn--apply img{
    box-shadow: unset;
}


.close .btn--appX img {
    box-shadow: unset;
}

/* result */
body.result{
    max-width: unset;
    min-height: 100dvh;
    background: #000;
    display: grid;
    grid-template-rows: 1fr auto 1fr;
    align-items: center;
    justify-content: center;
}

.result__wrapper {
    max-width: 750px;
    width: 100%;
    margin: 0;
    padding: 0;
    background: url(../images/result/bg_result.jpg) top center/cover no-repeat;
    overflow: clip;
    display: grid;
    grid-template-rows: repeat(5,auto);
}

.lottery .result__wrapper {
    background: #000;
}
.ls-normal{
    letter-spacing: 0;
}

.result__header{
    width: 100%;
    padding: 4.7rem 0 0;
}
.result__header img{
    display: block;
    margin: 0 auto;
}
.result__header img.result__logo{
    width: 66%;
    transform: translateX(1rem);
}
.result__header img.result__heading{
    margin-top: 2.5rem;
    margin-bottom: 2.3rem;
}
.get-prize .result__header img.result__heading{
    width: 87.8%;
}
.wallpaper .result__header img.result__heading{
    width: 59%;
    margin-top: 2.5rem;
}
@media (min-width: 750px) {
    .result__header{
        position: relative;
        max-width: 100%;
        width: auto;
        padding: 6.5% 0 0;
    }
    .result__header h1{
        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        align-items: center;
        gap: .3em;
    }
}


.result__body {
    width: 100%;
}
.get-prize .result__body{
    padding: 5rem 0;
    background: url(../images/result/bg_get.png) top center/cover no-repeat;
}
.wallpaper .result__body{
    padding: 5rem 0;
    background: url(../images/result/bg_wallpaper.png) top center/cover no-repeat;

}

.result__prize {
    display: block;
    margin-inline: auto;
    height: auto;
}
.get-prize .result__prize {
    width: 65rem;
}
.wallpaper .result__prize {
    width: 30rem;
}
.lottery .result__animation{
    vertical-align: bottom;
}

.result__actions{
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}
.result__btn{
    width: 44.5%;
}

.result__actions .result__btn:last-of-type{
    transform: translateX(0.5rem);
}
.result__footer{
    width: 100%;
    margin-top: 1rem;
    text-align: center;
    background-color: #a4dae6;
}
.result__footer a img{
    width:  100%;
    margin: auto;
    padding: 1rem;
}


.result .footer {
    margin-bottom: 0;
}


/*error*/
.error .btn--top {
    width: 45rem;
    margin-top: 4.2rem;
    color: #000;
    background-color: #FFFF00;
    box-shadow: 0.61237rem 0.61237rem 1.83712rem rgba(0, 0, 0, 0.15);
}



.error .main {
    width: 750px;
    max-width: 100%;
    padding-top: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.error__wrapper {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-rows: auto auto auto 1fr;
    grid-template-columns: 100%;
    justify-content: center;
    align-items: center;
    background: url(../images/result/bg_error.jpg) top center/cover no-repeat;
}

.error .text {
    margin: auto;
    color: #fff;
    font-size: 3.0rem;
    line-height: 1.6;
    font-weight:500;
    padding: 9rem 0 2.4rem;
}

/*lottery*/
body.lottery{
    grid-template-rows: unset;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.lottery__img {
    display: block;
}
